<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 36,48 Type(class): LinearLayout ID: android:id/parentPanel Name:  Type(class): LinearLayout Rectangle: 1128,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 36,48 Type(class): LinearLayout ID: android:id/topPanel Name:  Type(class): LinearLayout Rectangle: 1128,148
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 84,98 Type(class): TextView ID: android:id/alertTitle Name: Select a unit: Type(class): TextView Rectangle: 1032,59
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,192 Type(class): View ID: android:id/titleDivider Name:  Type(class): View Rectangle: 1096,4
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 52,196 Type(class): ListView ID: android:id/select_dialog_listview Name:  Type(class): ListView Rectangle: 1096,1502
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,196 Type(class): TextView ID: android:id/text1 Name: Australian Dollars Type(class): TextView Rectangle: 1096,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,294 Type(class): TextView ID: android:id/text1 Name: Chinese Yuans Type(class): TextView Rectangle: 1096,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,392 Type(class): TextView ID: android:id/text1 Name: Russian Rubles Type(class): TextView Rectangle: 1096,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,490 Type(class): TextView ID: android:id/text1 Name: Afghan Afghani Type(class): TextView Rectangle: 1096,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,588 Type(class): TextView ID: android:id/text1 Name: Albanian Lek Type(class): TextView Rectangle: 1096,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,686 Type(class): TextView ID: android:id/text1 Name: Algerian Dinar Type(class): TextView Rectangle: 1096,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,784 Type(class): TextView ID: android:id/text1 Name: Angolan Kwanza Type(class): TextView Rectangle: 1096,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,882 Type(class): TextView ID: android:id/text1 Name: Argentine Peso Type(class): TextView Rectangle: 1096,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,980 Type(class): TextView ID: android:id/text1 Name: Armenian Dram Type(class): TextView Rectangle: 1096,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,1078 Type(class): TextView ID: android:id/text1 Name: Aruban Florin Type(class): TextView Rectangle: 1096,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,1176 Type(class): TextView ID: android:id/text1 Name: Azerbaijani Manat Type(class): TextView Rectangle: 1096,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,1274 Type(class): TextView ID: android:id/text1 Name: Bahamian Dollar Type(class): TextView Rectangle: 1096,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,1372 Type(class): TextView ID: android:id/text1 Name: Bahraini Dinar Type(class): TextView Rectangle: 1096,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,1470 Type(class): TextView ID: android:id/text1 Name: Bangladeshi Taka Type(class): TextView Rectangle: 1096,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,1568 Type(class): TextView ID: android:id/text1 Name: Barbados Dollar Type(class): TextView Rectangle: 1096,96
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,1666 Type(class): TextView ID: android:id/text1 Name: Belarusian Ruble Type(class): TextView Rectangle: 1096,32
</li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 52,1700 Type(class): Button ID: android:id/button2 Name: Cancel Type(class): Button Rectangle: 1096,108
</span></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 52,80 Type(class): LinearLayout ID: android:id/parentPanel Name:  Type(class): LinearLayout Rectangle: 1096,1712
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 52,80 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1096,1588
</span><ul><li style="color:red;" class="m-wrap"> Level 2: Start Pos: 52,80 Type(class): EditText ID:  Name: Find unit Type(class): EditText Rectangle: 1096,91
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 52,171 Type(class): ListView ID:  Name:  Type(class): ListView Rectangle: 1096,1497
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 52,171 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1096,69
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 84,171 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_name_textView Name: Afghan Afghani Type(class): TextView Rectangle: 933,69
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1027,171 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_abbreviation_textView Name: AFN Type(class): TextView Rectangle: 89,69
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 52,242 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1096,69
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 84,242 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_name_textView Name: Albanian Lek Type(class): TextView Rectangle: 941,69
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1035,242 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_abbreviation_textView Name: ALL Type(class): TextView Rectangle: 81,69
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 52,313 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1096,69
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 84,313 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_name_textView Name: Algerian Dinar Type(class): TextView Rectangle: 932,69
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1026,313 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_abbreviation_textView Name: DZD Type(class): TextView Rectangle: 90,69
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 52,384 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1096,69
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 84,384 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_name_textView Name: Angolan Kwanza Type(class): TextView Rectangle: 931,69
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1025,384 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_abbreviation_textView Name: AOA Type(class): TextView Rectangle: 91,69
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 52,455 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1096,69
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 84,455 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_name_textView Name: Argentine Peso Type(class): TextView Rectangle: 936,69
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1030,455 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_abbreviation_textView Name: ARS Type(class): TextView Rectangle: 86,69
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 52,526 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1096,69
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 84,526 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_name_textView Name: Armenian Dram Type(class): TextView Rectangle: 924,69
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1018,526 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_abbreviation_textView Name: AMD Type(class): TextView Rectangle: 98,69
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 52,597 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1096,69
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 84,597 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_name_textView Name: Aruban Florin Type(class): TextView Rectangle: 923,69
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1017,597 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_abbreviation_textView Name: AWG Type(class): TextView Rectangle: 99,69
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 52,668 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1096,69
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 84,668 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_name_textView Name: Australian Dollars Type(class): TextView Rectangle: 932,69
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1026,668 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_abbreviation_textView Name: AUD Type(class): TextView Rectangle: 90,69
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 52,739 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1096,69
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 84,739 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_name_textView Name: Azerbaijani Manat Type(class): TextView Rectangle: 931,69
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1025,739 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_abbreviation_textView Name: AZN Type(class): TextView Rectangle: 91,69
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 52,810 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1096,69
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 84,810 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_name_textView Name: Bahamian Dollars Type(class): TextView Rectangle: 935,69
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1029,810 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_abbreviation_textView Name: BSD Type(class): TextView Rectangle: 87,69
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 52,881 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1096,69
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 84,881 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_name_textView Name: Bahraini Dinar Type(class): TextView Rectangle: 930,69
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1024,881 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_abbreviation_textView Name: BHD Type(class): TextView Rectangle: 92,69
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 52,952 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1096,69
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 84,952 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_name_textView Name: Bangladeshi Taka Type(class): TextView Rectangle: 935,69
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1029,952 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_abbreviation_textView Name: BDT Type(class): TextView Rectangle: 87,69
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 52,1023 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1096,69
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 84,1023 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_name_textView Name: Barbados Dollars Type(class): TextView Rectangle: 934,69
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1028,1023 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_abbreviation_textView Name: BBD Type(class): TextView Rectangle: 88,69
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 52,1094 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1096,69
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 84,1094 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_name_textView Name: Belarusian Ruble Type(class): TextView Rectangle: 937,69
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1031,1094 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_abbreviation_textView Name: BYR Type(class): TextView Rectangle: 85,69
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 52,1165 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1096,69
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 84,1165 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_name_textView Name: Belize Dollars Type(class): TextView Rectangle: 934,69
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1028,1165 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_abbreviation_textView Name: BZD Type(class): TextView Rectangle: 88,69
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 52,1236 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1096,69
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 84,1236 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_name_textView Name: Bermudian Dollars Type(class): TextView Rectangle: 925,69
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1019,1236 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_abbreviation_textView Name: BMD Type(class): TextView Rectangle: 97,69
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 52,1307 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1096,69
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 84,1307 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_name_textView Name: Bhutanese Ngultrum Type(class): TextView Rectangle: 933,69
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1027,1307 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_abbreviation_textView Name: BTN Type(class): TextView Rectangle: 89,69
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 52,1378 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1096,69
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 84,1378 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_name_textView Name: BitConnect Type(class): TextView Rectangle: 934,69
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1028,1378 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_abbreviation_textView Name: BCC Type(class): TextView Rectangle: 88,69
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 52,1449 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1096,69
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 84,1449 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_name_textView Name: BitShares Type(class): TextView Rectangle: 938,69
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1032,1449 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_abbreviation_textView Name: BTS Type(class): TextView Rectangle: 84,69
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 52,1520 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1096,69
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 84,1520 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_name_textView Name: Bitcoin Cash Type(class): TextView Rectangle: 931,69
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1025,1520 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_abbreviation_textView Name: BCH Type(class): TextView Rectangle: 91,69
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 52,1591 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1096,69
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 84,1591 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_name_textView Name: Bitcoins Type(class): TextView Rectangle: 936,69
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 1030,1591 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_abbreviation_textView Name: BTC Type(class): TextView Rectangle: 86,69
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 52,1662 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1096,6
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 84,1662 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_name_textView Name: Bolivian Boliviano Type(class): TextView Rectangle: 933,6
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1027,1662 Type(class): TextView ID: com.llamacorp.equate:id/search_dialog_abbreviation_textView Name: BOB Type(class): TextView Rectangle: 89,6
</li></ul></li></ul></li></ul></li></ul><ul><li style="color:red;" class="m-wrap"> Level 1: Start Pos: 970,1676 Type(class): Button ID: android:id/button2 Name: cancel Type(class): Button Rectangle: 154,108
</span></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
